body {font-family: Helvetica, sans-serif; background-color: 9999ff;}

p#one {background-color: 000099; color: ffffff; font-size: 31px; font-weight: bold;}

p#two {color: 000099; background-color: ffffff; font-size: 25px; font-weight: bold;}

p#three {color: 000000; font-weight: bold; font-size: 14px;}

h1 {font-size: 25px}

h2 {color: 000000; font-size: 20px}

div {color: 000000; border:0px; padding: -15px; margin: 5px; }

a { color: #000099; text-decoration: none;}
a.x:hover{ background: #0075d9; color: white; text-decoration: none; }
a.x { text-decoration: none; }
a img { border: 0; }

pre {
    white-space: pre-wrap;       /* CSS-3                  */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999    */
    white-space: -pre-wrap;      /* Opera 4-6              */
    white-space: -o-pre-wrap;    /* Opera 7                */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

td#links {width: 200px; height: 80px; vertical-align: middle, text-align: center}